@ECHO OFF
c:
cd\apps\garage
if not exist fiscal.txt goto final
echo.
echo    Enviado infomaci˘n al Controlador fiscal Hasar 615 F
echo    Espere, por Favor....
wspooler -p 1 -f fiscal.txt
echo    En caso de error tome nota del mismo y comuniquese a AyP Hotelera
PAUSE
copy fiscal.txt *.old
del fiscal.txt

:final

